<?php
/*
	[Destoon B2B System] Copyright (c) 2008-2010 Destoon.COM
	This is NOT a freeware, use is subject to license.txt
*/
defined('IN_DESTOON') or exit('Access Denied');
$L['sms_code'] = 'Your message authentication code:{V0},Period{V1}days';
$L['sms_inquiry'] = 'Your products[{V0}](ID:{V1}),Receipt of inquiry.Contact:{V2},Phone:{V3}';
$L['sms_price'] = 'Buy your[{V0}](ID:{V1}),Price received.Contact:{V2},Phone:{V3}';
$L['sms_message'] = 'Your set[{V0}](ID:{V1}),messages.Contact:{V2},Phone:{V3}';
$L['ord_confirm'] = 'Your order(T{V0})Seller has confirmed,Please make timely payments';
$L['ord_pay'] = 'Buyers have to pay orders(T{V0})Amount{V1}元,Please ship';
$L['ord_send'] = 'Order(T{V0})The seller has shipped.Logistics:{V1},Single number:{V2},Time:{V3}';
$L['ord_income'] = 'Station revenues to remind，You receive{V0}A payment，Amount:{V1}USD';
$L['ord_new'] = 'Your products[{V0}]New orders received,Timely processing of your.Amount:{V1}USD,No.:{V2},Contact:{V3},Phone:{V4}';
?>